import { __require as requireIsArray$1 } from "../helpers/IsArray.js";
var IsArray;
var hasRequiredIsArray;
function requireIsArray() {
  if (hasRequiredIsArray) return IsArray;
  hasRequiredIsArray = 1;
  IsArray = requireIsArray$1();
  return IsArray;
}
export {
  requireIsArray as __require
};
